fusion_spip:erreur_versions_impossible fr en

Se connecter

Vous ne pouvez modifier cet item de langue.

Code de langue Module Texte de la langue d’origine Traduction en "en" Statut
erreur_versions_impossible fusion_spip [fusion_spip] Impossible de vérifier la version de la base de données importée (table spip_meta introuvable) Impossible to check the version of the imported database (table spip_meta not found) OK

Les dernières modifications

De cette chaine

2 révisions
# objet Titre : Auteur Date
Trad-lang erreur_versions_impossible : fusion_spip - en jack31 il y a 1 mois
Trad-lang erreur_versions_impossible : fusion_spip - en jack31 Mai 2015

De la chaîne originale

1 révision
# objet Titre : Auteur Date
Trad-lang erreur_versions_impossible : fusion_spip - fr il y a 1 mois